body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	background-color: #3dabe3;
	color: white;
	background-image: url(../img/bg-landing.jpg);
	margin: 50px 0 0 0;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
header {
	display: block;
	width: 220px;
	height: 98px;
	background-image: url(../img/topgametitle-sheet0.png);
	margin: 0 auto;
	text-indent: -9000px;
}

footer a { color: white; }

#form{
	position: relative;
	display: block;
	width: 1010px;
	height: 443px;
	background-image: url(../img/bg-Registration.png);
	margin: 50px auto 30px auto;
}

#form div#Button{
	display: block;
	position: absolute;
	bottom: 30px;
	right: 110px;
	width: 350px;
	height: 80px;
	background-image: url(../img/btn-Step2.png);
	text-indent: -999em;
}

#form div#Button:hover{
	background-image: url(../img/btn-Step2Over.png);
}

#form input {
	position: absolute;
	background:transparent;
	border: 1px solid transparent;
	padding: 10px;
	height: 30px;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	color: white;
	text-shadow: 0px -1px 1px #4b6011;
}

#form-first-name {
	top: 179px;
	left: 248px;
	width: 353px;
}

#form-age {
	top: 179px;
	left: 750px;
	width: 140px;
	text-align: center;
}

#form-school {
	top: 253px;
	left: 248px;
	width: 353px;
}

#form-year {
	top: 253px;
	left: 750px;
	width: 140px;
	text-align: center;
}

#validation-error{
	position: absolute;
	right: 480px;
	bottom: 54px;
	font-size: 24px;
	color: #C00;
}

footer {
	display: block;
	font-style: bold;
	width: 800px;
	height: 100px;
	margin: 0 auto;
	text-align: center;
}
footer img{
	margin-bottom: 10px;
}

a:link {
	font-style: bold;
	text-decoration: none;
}
a:visited {
text-decoration: none;
color: #FFF;
}
a:hover {
text-decoration: underline;
}
a:active {
text-decoration: none;
color: #FFF;
}


/* QUIZ PAGE */

#quiz-container { width: 1000px; height: 555px; margin: 50px auto 30px; background: url(../img/quiz/quiz-bg.png) no-repeat center top; position: relative;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

#player-score { position: absolute; top: 146px; right: 84px; width: 172px; height: 68px; }
#player-head { width: 64px; height: 64px; background-image: url(../img/quiz/avatar-heads-offset-x-64px-y-64px.png); background-repeat: no-repeat; }
#player-head.p0 { background-position: -128px 0px; }
#player-head.p1 { background-position: 0px 0px; }
#player-head.p2 { background-position: -64px 0px; }
#player-head.p3 { background-position: -128px -64px; }
#player-head.p4 { background-position: 0px -64px; }
#player-head.p5 { background-position: -64px -64px; }
#player-name { position: absolute; left: 67px; top: -5px; font-size: 16px; text-align: center; width: 103px; font-family: dax; color: #435507; text-transform: uppercase; text-shadow: 0px -1px 0px #284200; }
#player-correct { position: absolute; left: 67px; top: 10px; font-size: 37px; text-align: center; width: 103px; font-weight: bold; font-family: dax; color: #435507; text-shadow: 0px -1px 0px #284200; }
#player-correct small { font-size: 70%; position: relative; top: -5px; }

#main-copy { position: absolute; top: 265px; left: 160px; font-size: 23px; font-family: dax; color: #1F472F; text-shadow: 0px -1px 0px #163B29; }
#question { position: absolute; top: 310px; left: 160px; }
#answer { margin-top: 20px; }
#answer a { display: block; height: 28px; float: left; margin-right: 40px; padding-left: 40px; background: url(../img/quiz/btn-radial-x-offset-28px.png) no-repeat 0px 0px; }
#answer a.on { background-position: 0px -28px; }
#answer-mark { background: none; float: left; width: 145px; height: 53px; padding-left: 73px; position: relative; top: -20px; color: #e7393d; font-weight: bold; line-height: 53px; font-size: 18px; }
#answer-mark.true { background: url(../img/quiz/img-correct.png) no-repeat 0px 0px; }
#answer-mark.false { background: url(../img/quiz/img-wrong.png) no-repeat 0px 0px; }

#next-button { display: none; width: 244px; height: 60px; background: url(../img/quiz/btn-offset-x-60px-next-fact.png) no-repeat 0px 0px; position: absolute; bottom: 40px; right: 360px; }
#next-button.final { background: url(../img/quiz/btn-offset-x-60px-finish-quiz.png) no-repeat 0px 0px; }
#next-button:hover { background-position: 0px -60px; }


/* COMP ENTRY PAGE */
#competition-form{ position: relative; display: block; width: 706px; height: 230px; margin: 50px auto 30px; padding: 290px 147px 35px 147px; background-image: url(../img/quiz/comp-bg.png); }
#comp-copy { font-size: 23px; font-family: dax; color: #1F472F; text-shadow: 0px -1px 0px #163B29; }

#comp-cols { margin: 0px 0px; }
#comp-cols > div { float: left; width: 210px; margin-right: 24px; }
#comp-cols input { font-family: dax; font-size: 16px; color: #767676; text-shadow: 0px -1px 0px white; text-transform: uppercase; width: 200px; height: 24px; padding: 2px 5px; margin-bottom: 10px; background: url(../img/quiz/tf-gradient.png) repeat-x left top; border: 1px solid transparent; border-radius: 4px; }
#comp-cols input.disabled { opacity: 0.8; }

#terms-check { width: 323px; height: 20px; background: url(../img/quiz/copy-tc.png) no-repeat right center; margin: 3px auto 9px; cursor: pointer; }
#terms-check a.terms-button { display: block; width: 20px; height: 20px; background: url(../img/quiz/checkbox-sprite-offset-x-20px.png) no-repeat 0px 0px; float: left; }
#terms-check a.terms-button.on { background-position: 0px -20px; }
a.terms-link { display: block; background: url(../img/btn-offset-x-60px-view-t-c.png) no-repeat 0px 0px; width: 244px; height: 60px; float: left; }
a.terms-link:hover { background-position: 0px -60px; }

#competition-submit { display: block; width: 244px; height: 60px; background: url(../img/quiz/btn-offset-x-60px-enter-now.png) no-repeat 0px 0px; float: right; }
#competition-submit:hover { background-position: 0px -60px; }

#competition-form #validation-error { right: initial; left: 126px; bottom: 128px; font-size: 12px; text-align: center; width: 720px; }

/* COMP POPUP */
.popup { display: none; }
#popup-overlay { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); }
#popup-content { position: absolute; width: 626px; height: 205px; left: 187px; top: 175px; background: url(../img/bg-dialog-box.png) no-repeat 0px 0px; }
#popup-content img { display: block; margin: 25px auto 15px; }
#popup-content a { display: block; background: url(../img/btn-offset-x-60px-okay.png) no-repeat 0px 0px; width: 244px; height: 60px; margin: 10px auto; }
#popup-content a:hover { background-position: 0px -60px; }


/** PLAY AGAIN */
#play-again img, #play-again a { display: block; margin: 15px auto; }
#play-again a { width: 244px; height: 60px; }
#btn-play-again { background: url(../img/end/btn-offset-x-60px-play-again.png) no-repeat 0px 0px; }
#btn-learn-more { background: url(../img/end/btn-offset-x-60px-learn-more.png) no-repeat 0px 0px; }
#play-again a:hover { background-position: 0px -60px; }
